<?xml version="1.0" encoding="utf-8"?>
<applications>
  <updateserver>
    <clientXmlUpdate>
      <item file="AKUZ.UserArm.exe.config" xpath="/configuration/runtime" handler="XmlUpdate" action="DeleteNode" />
      <item file="AKUZ.UserArm.exe.config" xpath="/configuration" handler="XmlUpdate" action="InsertElement">
        <runtime>
          <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
              <assemblyIdentity name="Microsoft.Extensions.Primitives" publicKeyToken="adb9793829ddae60" culture="neutral" />
              <bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0" />
            </dependentAssembly>
          </assemblyBinding>
          <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
              <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
              <bindingRedirect oldVersion="0.0.0.0-4.0.5.0" newVersion="4.0.5.0" />
            </dependentAssembly>
          </assemblyBinding>
          <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
              <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
              <bindingRedirect oldVersion="0.0.0.0-4.0.5.0" newVersion="4.0.5.0" />
            </dependentAssembly>
          </assemblyBinding>
          <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
              <assemblyIdentity name="System.Text.Encodings.Web" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
              <bindingRedirect oldVersion="0.0.0.0-4.0.5.1" newVersion="4.0.5.1" />
            </dependentAssembly>
          </assemblyBinding>
        </runtime>
      </item>
    </clientXmlUpdate>
  </updateserver>
</applications>
